*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

p:first-child {
  margin-top: 0px;
}

p:last-child {
  margin-bottom: 0px;
}

.container {
  width: 100%;
}

@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}

@media (min-width: 782px) {
  .container {
    max-width: 782px;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }
}

.absolute {
  position: absolute;
}

.sticky {
  position: sticky;
}

.-mb-px {
  margin-bottom: -1px;
}

.block {
  display: block;
}

.\!flex {
  display: flex !important;
}

.flex {
  display: flex;
}

.grid {
  display: grid;
}

.hidden {
  display: none;
}

.size-4 {
  width: 1rem;
  height: 1rem;
}

.h-full {
  height: 100%;
}

.w-full {
  width: 100%;
}

.cursor-pointer {
  cursor: pointer;
}

.list-none {
  list-style-type: none;
}

.\!flex-nowrap {
  flex-wrap: nowrap !important;
}

.items-center {
  align-items: center;
}

.items-stretch {
  align-items: stretch;
}

.justify-between {
  justify-content: space-between;
}

.\!gap-4 {
  gap: 1rem !important;
}

.gap-3 {
  gap: 0.75rem;
}

.gap-8 {
  gap: 2rem;
}

.gap-sm {
  gap: var(--wp--preset--spacing--sm);
}

.space-x-8 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right: calc(2rem * var(--tw-space-x-reverse));
  margin-left: calc(2rem * calc(1 - var(--tw-space-x-reverse)));
}

.whitespace-nowrap {
  white-space: nowrap;
}

.border {
  border-width: 1px;
}

.border-0 {
  border-width: 0px;
}

.border-b {
  border-bottom-width: 1px;
}

.border-b-2 {
  border-bottom-width: 2px;
}

.border-gray-200 {
  --tw-border-opacity: 1;
  border-color: rgb(229 231 235 / var(--tw-border-opacity));
}

.border-indigo-500 {
  --tw-border-opacity: 1;
  border-color: rgb(99 102 241 / var(--tw-border-opacity));
}

.border-mid-grey {
  border-color: var(--wp--preset--color--mid-grey);
}

.border-transparent {
  border-color: transparent;
}

.bg-transparent {
  background-color: transparent;
}

.p-0 {
  padding: 0px;
}

.p-3 {
  padding: 0.75rem;
}

.px-1 {
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.py-sm {
  padding-top: var(--wp--preset--spacing--sm);
  padding-bottom: var(--wp--preset--spacing--sm);
}

.text-md {
  font-size: var(--wp--preset--font-size--md);
}

.text-sm {
  font-size: var(--wp--preset--font-size--sm);
}

.font-medium {
  font-weight: 500;
}

.text-gray-900 {
  --tw-text-opacity: 1;
  color: rgb(17 24 39 / var(--tw-text-opacity));
}

.text-indigo-600 {
  --tw-text-opacity: 1;
  color: rgb(79 70 229 / var(--tw-text-opacity));
}

.text-red-500 {
  --tw-text-opacity: 1;
  color: rgb(239 68 68 / var(--tw-text-opacity));
}

.\!no-underline {
  text-decoration-line: none !important;
}

.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.duration-300 {
  transition-duration: 300ms;
}

/******** Preflight ********/

/******** Alpine ********/

[x-cloak] {
  display: none !important;
}

/******** Containers ********/

/* Match tailwind and WordPress containers */

.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--wp--preset--spacing--sm);
  padding-right: var(--wp--preset--spacing--sm);
  max-width: calc(var(--wp--style--global--content-size) + (var(--wp--preset--spacing--sm) * 2));
}

body {
  overflow-x: clip;
}

/******** Block Styles ********/

.taxonomy-category.is-style-badge {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  margin: 0px;
  border-radius: 50px;
  background-color: var(--wp--preset--color--white);
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

header {
  position: absolute;
  width: 100%;
  top: 0;
  z-index: 10;
}

.wp-block-button.is-style-phone-button .wp-block-button__link  {
  background-color: transparent;
  padding: 0px !important;
  margin-top: 30px;
  padding-left: 24px !important;
  position: relative;
}

.wp-block-button.is-style-phone-button .wp-block-button__link::before {
  content: '';
  background-image: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M4.51141%201.33254C4.40516%201.08252%204.13017%200.948142%203.86767%201.0169L3.6583%201.07315C1.99582%201.52942%200.689581%203.09512%201.0677%204.91709C2.11144%209.93609%206.06452%2013.8863%2011.0832%2014.9332C12.9019%2015.3114%2014.4707%2014.005%2014.9238%2012.3393L14.98%2012.1299C15.0519%2011.8674%2014.9175%2011.5924%2014.6644%2011.4862L11.7488%2010.2705C11.527%2010.1798%2011.2738%2010.2424%2011.1207%2010.4267L9.97697%2011.8237C9.8301%2012.0018%209.58323%2012.0581%209.37698%2011.9581C7.03326%2010.8455%205.15828%208.90791%204.12392%206.52029C4.03642%206.31403%204.09267%206.07652%204.26766%205.93589L5.56765%204.87021C5.75202%204.7202%205.81765%204.46394%205.7239%204.24205L4.51141%201.33254ZM3.60517%200.0543479C4.35204%20-0.148787%205.1364%200.232482%205.43328%200.948142L6.64889%203.86391C6.91138%204.49207%206.73014%205.22023%206.20202%205.6515L5.1989%206.47341C6.10514%208.36413%207.60825%209.91733%209.45823%2010.8893L10.3488%209.79858C10.7801%209.27043%2011.5051%209.08917%2012.1363%209.35168L15.0519%2010.5674C15.7675%2010.8643%2016.1488%2011.6487%2015.9457%2012.3956L15.8894%2012.605C15.3363%2014.6332%2013.3488%2016.4239%2010.8801%2015.9114C5.47078%2014.7863%201.21457%2010.5299%200.0895874%205.12022C-0.426032%202.64823%201.36457%200.663753%203.3958%200.110601L3.60517%200.0543479Z%22%20fill%3D%22%23FFFF00%22/%3E%3C/svg%3E');
  width: 16px;
  height: 18px;
  display: inline-block;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position: bottom;
  position: absolute;
  left: 0;
}

.wp-block-button.is-style-outline .wp-block-button__link {
  border-radius: 0px 0px 24px 0px;
  position: relative;
  border-width: 1px !important;
  border-color: var(--wp--preset--color--white);
  padding-right: 30px;
  font-size: var(--wp--preset--font-size--sm);
  color: var(--wp--preset--color--yellow);
  transition-property: all;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.wp-block-button.is-style-outline .wp-block-button__link::after {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%227%22%20height%3D%2213%22%20viewBox%3D%220%200%207%2013%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M7%206.5L6.61452%206.90225L1.15643%2012.5978L0.770955%2013L0%2012.1955L0.385477%2011.7933L5.45809%206.5L0.385477%201.20674L0%200.804491L0.770955%200L1.15643%200.402245L6.61452%206.09776L7%206.5Z%22%20fill%3D%22%23FFFF00%22/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  width: 7px;
  height: 13px;
  position: absolute;
  display: block;
  right: 15px;
  top: 11px;
}

.wp-block-button.is-style-outline .wp-block-button__link:hover {
  background-color: var(--wp--preset--color--deep-blue);
}

.marquee-landing {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 30px;
}

.marquee-main-area {
  position: relative;
  max-height: 100vh;
}

.pre-square {
  width: 8px ;
  height: 8px;
  background-color: white;
  margin-right: 36px;
  margin-left: 30px;
}

@media (max-width: 1275px) {
  .wp-block-button.is-style-phone-button .wp-block-button__link  {
    margin-top: 0px;
  }
}

.first\:border-t:first-child {
  border-top-width: 1px;
}

.hover\:border-gray-300:hover {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity));
}

.hover\:text-blue-500:hover {
  --tw-text-opacity: 1;
  color: rgb(59 130 246 / var(--tw-text-opacity));
}

.hover\:text-gray-700:hover {
  --tw-text-opacity: 1;
  color: rgb(55 65 81 / var(--tw-text-opacity));
}

@media (min-width: 640px) {
  .sm\:block {
    display: block;
  }

  .sm\:hidden {
    display: none;
  }
}